/* my custom css start here */

@font-face {
    src: url(fonts/HindSiliguri-Bold.ttf);
    src: url(fonts/HindSiliguri-Light.ttf);
    src: url(fonts/HindSiliguri-Medium.ttf);
    src: url(fonts/HindSiliguri-Regular.ttf);
    src: url(fonts/HindSiliguri-SemiBold.ttf);
    src: url(fonts/HindSiliguri-Bold.ttf);
    src: url(fonts/Lobster-Regular.ttf);
    src: url(fonts/LobsterTwo-Bold.ttf);
    src: url(fonts/LobsterTwo-BoldItalic.ttf);
    src: url(fonts/LobsterTwo-Italic.ttf);
    src: url(fonts/LobsterTwo-Regular.ttf);
    font-family: Lobster;
}

* {
    font-family: sans-serif;
}

body {
    position: relative;
    background-color: #FFFDF0;
}

.nam {}

.head-section {
    position: relative;
    background: url(images/699\ \(1\).gif);
    height: 30vh;
    background-size: 100%;
    background-repeat: no-repeat;
}

.p-image {
    border-radius: 50%;
    border: 5px solid white;
    margin: 0px auto;
}

.middle-profile {
    margin-top: 150px;
}

.a-me-text {
    margin-top: 500px;
}

.dipper-profile {
    width: 700px;
    position: absolute;
    top: 520px;
    left: 25%;
    right: 50%;
    text-align: center;
}

.upper-profile {
    background-color: transparent;
    border: none;
    width: 34% !important;
    border: 0px solid black !important;
    position: absolute;
    left: 33%;
    right: 33%;
    top: 70px;
}

.eliment-center {
    margin: 0px auto !important;
}

.chat-icon {
    font-size: 18px;
    text-align: center;
}

.button-center {
    text-align: center;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.middle-section {
    margin-top: 450px;
}

.ekta-2 {
    background: linear-gradient(), ();
    background-image: linear-gradient(#AEB1B6, #d6d6d6);
    padding: 0;
    margin: 0;
}

.list {
    list-style: none;
    display: inline-block;
    border-right: 1px solid grey;
    padding: 5px 7px;
    font-size: 15px;
    margin-top: 4px;
    color: black;
    font-weight: 500;
}

.text-white li {
    color: white !important;
}

.list-1 {
    margin-left: 3px;
    border: none;
}

.carve {
    border-radius: 5px;
}

.list-2 {
    background-color: aliceblue;
    border: none;
}

.information-section {
    margin-top: 30px;
    font-size: 30px;
    font-weight: 200;
}

.information-section img {
    width: 25px;
}

.alada-font {
    font-family: Lobster !important;
}

h5 i,
h5 img {
    color: #8D949E;
    padding: 0px 7px 0px 0px;
}

.sub-futter {
    background-color: #e9e9e9;
    text-align: center;
    font-weight: 500;
    font-size: 20px;
    padding: 3px;
    text-decoration: none;
    margin: 20px 0px;
}

.lomba-futter-1 {
    margin: 0px 0px !important;
    background: linear-gradient(#AEB1B6, #d6d6d6) !important;
}

.lomba-futter {
    text-decoration: none;
    color: black;
}

.lomba-futter:hover {
    text-decoration: underline;
    margin: 0px 50px;
}

.ard-text {
    font-size: 20px;
    padding: 0;
    margin-bottom: 3px;
}

.rd-text {
    margin-bottom: 8px !important;
}

.active-icon {
    width: 10px;
    margin-bottom: 4px;
}

.oporer-bar {
    width: 135px;
    margin: 0px auto;
    border-radius: 5px;
    background: linear-gradient(#AEB1B6, #d6d6d6) !important;
    font-size: 25px;
}

.card {
    background-color: transparent;
}

.navbar-brand {
    font-size: 18px;
    padding: 8px;
    border-radius: 30px;
}

.nav-item {
    font-size: 15px !important;
}

.asol-ta {
    background-color: greenred !important;
}

.information-section a {
    text-decoration: none;
    color: black;
}

.col-md-3 a {
    text-decoration: none;
    color: black;
}

.lal {
    color: rgb(252, 66, 66);
}

.user-icon {
    font-size: 25px;
    font-weight: regular;
}

.Suggested {
    margin-top: 0px;
    margin-bottom: 17px;
}